Error

two or more packages specified (libblkid1 libsane-extras)